Subject: Re: bug#59793: 29.0.60; subr.elc is not compiled correctly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Dec 2022 21:18:04 +0200

> From: Akib Azmain Turja <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 09 Dec 2022 16:44:36 +0600
> 
> But how can I copy 'yank-transform-functions' hook to the temporary
> buffer?

By using add-hook, of course.

But I feel that I don't understand the question, or am missing
something, because you basically are asking how to assign to a
variable the value of another variable, and what is the difficulty
with that that needs such a question to be answered?